.homeTextTop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #AAAAAA; font-weight: normal}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #444444}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #444444}
.login {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #8A0900}
.Nav2Top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #AAAAAA; font-weight: normal }
.join { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #8A0900; text-decoration: none ; background-color: #FFFFFF}
.Premier {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF00;
	padding-top: 30px;
	padding-left: 4px;
	margin: 0px;
}
